.auto-break { display:inline-block; }
a.auto-break:before,
.auto-break.nowrap:before { content:' '; letter-spacing:-1em; white-space:normal; }
body span.nowrap a.auto-break:before { display:none; }

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
	.footer-sosumi > ul.piped { display:block; }
}

/* robot */
@media only screen and (max-width: 1024px) {
	.page-home .billboard .gallery-content-holiday-robot .hero-content { width:100%; }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
	.page-home .billboard .gallery-content-holiday-robot .hero-content { width: 85%; }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (orientation:portrait) {
	.page-home .billboard .gallery-content-holiday-robot .copy h1 { max-width:6.5em; margin-left:auto; margin-right:auto; }
}

/* tent */
.page-home .billboard .gallery-content-holiday-tent .copy h1 { padding-left:.3em; }

@media only screen and (max-width: 735px) and (max-device-width: 768px) and (orientation:portrait) {
	.page-home .billboard .gallery-content-holiday-tent .copy h1 { max-width:6.5em; margin-left:auto; margin-right:auto; }
}
